PXSSORT(1)

NAME
pxssort - sort sequences by id or length

SYNOPSIS
pxssort [OPTIONS]...

DESCRIPTION
Sort sequences by id or length. This will take fasta, phylip, and nexus formats from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-b, --sortby
    what to sort by: 1:id (default) 2:id rev 3:length (<) 4:length (>)

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim), Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2017-2021 FePhyFoFum License GPLv3